﻿<?xml version="1.0" encoding="utf-8"?>

<!-- For more information on using web.config transformation visit http://go.microsoft.com/fwlink/?LinkId=125889 -->

<configuration xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <sitecore>
    <mvc xdt:Transform="InsertIfMissing">
      <precompilation>
        <assemblies>
          <assemblyIdentity name="VietHoang.Demo.Web"/>
        </assemblies>
      </precompilation>
    </mvc>
    <sites>
      <site name="Demo" database="web"
            xdt:Locator="Match(name)"
            xdt:Transform="SetAttributes(database)" />
    </sites>
  </sitecore>
</configuration>